@charset "utf-8";
/* CSS Document */

html {
	font-size: 100%;
	height: 100%;
}
html[xmlns^="http"]	{
	/* verhindert Mozilla-Zucken
	* > Firefox 1.5
	*/
	overflow-y: scroll;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #e7e8e8;
	font-size: 1em;
	font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
}

a {	
	text-decoration: none;
	color: #97bf0d;
}
a img { border: none; }

#container {
	width: 880px;
	margin: 0px auto;
	margin-top: 80px;
	margin-bottom: 50px;
}
	#header {
		/*width: 880px;*/
		height: 70px;
		position:relative;
	}
		#downlogin {
			position: absolute;
			right: 0px;
			top: -80px;
			font-size: 0.750em;
			padding: 5px 10px 8px 10px;
			
			background-color: #94be16;
			
			-webkit-border-bottom-right-radius: 5px;
			-webkit-border-bottom-left-radius: 5px;
			-moz-border-radius-bottomright: 5px;
			-moz-border-radius-bottomleft: 5px;
			-ms-border-radius-bottomright: 5px;
			-ms-border-radius-bottomleft: 5px;
			border-bottom-right-radius: 5px;
			border-bottom-left-radius: 5px;
			behavior: url(/fileadmin/template/css3IE/PIE.htc);
		}
		#downlogin .beschreibung { font-weight: bold; }
		#downlogin label {
			width: 60px;
			display: inline-block;
		}
		#downlogin input {
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			behavior: url(/fileadmin/template/css3IE/PIE.htc);
			border: solid 1px #FFFFFF;
			width: 150px;
			padding: 2px;
			font-size: 0.875em;
			margin-top: 2px;
		}
		#downlogin #passwort { width: 126px; }
		#downlogin #submit {
			font-family: ArchitectsDaughterRegular, Arial, Helvetica, sans-serif;
			width: 20px;
			height: 20px;
			padding: 0px;
			margin-left: 4px;
			background-color: #e3e3e3;
			position: absolute;
			right: 10px;
			bottom: 10px;
		}
		#downlogin #submit:hover { background-color: #FFFFFF; }
				
				
		#logo {
		}
		
		#topMenu {
			position: absolute;
			top: -75px;
			left: 0px;
			font-size: 0.750em;
		}
		#topMenu a { color: #666; }
		
		#mainmenu {
			position: absolute;
			right: 0px;
			top: 20px;
			height: 38px;
			width: 600px;
			width: auto;
			padding: 0px 5px;
			background-color: #94be16;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			behavior: url(/fileadmin/template/css3IE/PIE.htc);
		}
			#mainmenu ul {
				list-style: none;
				list-style-image: none;
				list-style-type: none;
				margin: 0px;
				padding: 0px;
			}
			#mainmenu ul li {
				list-style: none;
				list-style-image: none;
				list-style-type: none;
				margin: 0px;
				padding: 0px;
				float: left;
				height: 38px;
				line-height: 38px;
				padding-left: 2px;
				background-image: url(images/mainmenu-trenner.png);
				background-repeat: no-repeat;
				background-position: left center;
			}
			#mainmenu ul li.first { padding-left: 0px; background-image: none; }
			#mainmenu ul li a {
				font-size: 0.938em;
				color: #000000;
				padding: 0px 15px;
				display: block;
				height: 38px;
				line-height: 38px;
			}
			#mainmenu ul li a.active, #mainmenu ul li a.active-trail { color: #FFFFFF; }
				
	#selectmenu { display: none; }			
					
	#slider {
		width: 880px;
		height: 266px;
		margin-top: 10px;
		position: relative;
		background-color: #FFFFFF;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-ms-border-radius: 5px;
		border-radius: 5px;
		behavior: url(/fileadmin/template/css3IE/PIE.htc);
		background-image: url(images/loading.gif);
		background-repeat: no-repeat;
		background-position: center;
		overflow: hidden;
	}
		#slider img, .theme-default .nivoSlider img {
			width: 880px;
			height: 266px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			behavior: url(/fileadmin/template/css3IE/PIE.htc);
		}
		/*Slider Modul Koniguration*/
		.theme-default .nivoSlider {
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			behavior: url(/fileadmin/template/css3IE/PIE.htc);
		}		
		.theme-default .nivo-controlNav {
			text-align: center;
			padding: 0px 0;
			position: absolute;
			bottom: 4px;
			left: 6px;
			z-index: 999;
		}
		.theme-default .nivo-controlNav a {
			display:inline-block;
			width:22px;
			height:22px;
			background:url(images/bullets.png) no-repeat;
			text-indent:-9999px;
			border:0;
			margin: 0 2px;
		}
		.theme-default .nivo-controlNav a.active {
			background-position:0 -22px;
		}
		
	#inhalt {
		margin-top: 16px;
		padding-bottom: 30px;
	}
		/*3-spaltig Startseite*/
		#content-left, #content-middle, #content-right {
			width: 282px;
			float: left;
		}		
		#content-middle {
			margin: 0px 16px;
		}
		#content-left .csc-default, #content-middle .csc-default, #content-right .csc-default {
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			behavior: url(/fileadmin/template/css3IE/PIE.htc);
			background-color: #f3f4f4;
			padding: 10px 18px 10px 18px;
			margin-bottom: 16px;
			font-size: 0.750em;
			min-height: 200px;
			position: relative;
		}
		#content-left h1, #content-middle h1, #content-right h1 {
			font-family: ArchitectsDaughterRegular, Arial, Helvetica, sans-serif;
			font-size: 1.563em;
			font-weight: normal;
			padding: 0px;
			margin: 0px;
		}
		#content-middle .csc-default a {
			/*width: 65px;*/
			padding: 0px 15px;
			height: 24px;
			line-height: 24px;
			text-align: center;
			background-color: #97bf0d;
			color: #f3f4f4;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			behavior: url(/fileadmin/template/css3IE/PIE.htc);
			display: block;
			position: absolute;
			left: 18px;
			bottom : 15px;
			font-size: 1.250em;
			font-family: ArchitectsDaughterRegular, Arial, Helvetica, sans-serif;
		}
		#content-middle .csc-default a.download { padding: 0px; height: auto; line-height: normal; position: relative; left: auto; bottom: auto; bottom: 5px; }
		#content-middle .csc-default a.download img {
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			margin: 0px;
			padding: 0px;
		}
				
		#content-left h1 { color: #fdcc1b; }
		#content-middle h1 { color: #97bf0d;  }
		#content-right h1 { color: #48bfe4;	 }
		
		#content-left .layout-100 h1, #content-middle .layout-100 h1, #content-middle #c28 h1, #content-right .layout-100 h1 {
			color: #FFFFFF;
			padding: 0px;
			margin: 0px;
			text-transform: uppercase;	
			margin-bottom: -10px;		
		}
		#content-left .layout-100, #content-middle .layout-100, #content-middle #c28, #content-right .layout-100 {
			height: 130px;
			height: 140px;	
			min-height: inherit;		
			font-size: 0.625em;
			font-family: ArchitectsDaughterRegular, Arial, Helvetica, sans-serif;
			position: relative;
		}		
		#content-left  .layout-100 { background-color: #fdcc1b; }		
		#content-middle .layout-100, #content-middle #c28 { background-color: #97bf0d; }		
		#content-right .layout-100 { background-color: #48bfe4;	}
		#content-left .layout-100 a, #content-middle .layout-100 a, #content-middle #c28 a, #content-right .layout-100 a {
			/*width: 65px;*/
			height: 24px;
			padding: 0px 15px;
			line-height: 24px;
			text-align: center;
			background-color: #FFFFFF;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			behavior: url(/fileadmin/template/css3IE/PIE.htc);
			display: block;
			position: absolute;
			left: 18px;
			bottom : 15px;
			font-size: 1.250em;
		}
		#content-left .layout-100 a { color: #fdcc1b; }
		#content-middle .layout-100 a, #content-middle #c28 a { color: #97bf0d; }
		#content-right .layout-100 a { color: #48bfe4; }
		
		/*Unterseiten*/
		#spalte-left {
			width: 180px;
			float: left;
			margin-right: 22px;
		}
			#spalte-left #submenu {
				background-color: #94be16;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				-ms-border-radius: 5px;
				border-radius: 5px;
				behavior: url(/fileadmin/template/css3IE/PIE.htc);
				padding: 15px 0px;
			}
			#spalte-left #submenu ul {
				list-style: none;
				list-style-image: none;
				list-style-type: none;
				margin: 0px;
				margin-left: 30px;
				padding: 0px;
			}
			#spalte-left #submenu ul li {
				list-style: none;
				list-style-image: none;
				list-style-type: none;
				margin: 0px;
				padding: 0px;
			}
			#spalte-left #submenu ul li a {
				margin: 0px;
				padding: 0px;
				line-height: 34px;
				color: #FFFFFF;
				font-family: ArchitectsDaughterRegular, Arial, Helvetica, sans-serif;
				font-size: 0.813em;
			}
			#spalte-left #submenu ul li a.active {	color: #707070; }
			
			
			/*Wenn Erscheinungsbild: Rahmen 1 ausgewaehlt ist, dann Layout wie Submenu */
			#spalte-left .csc-frame-frame1 {
				background-color: #94be16;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				-ms-border-radius: 5px;
				border-radius: 5px;
				behavior: url(/fileadmin/template/css3IE/PIE.htc);
				padding: 15px 12px;
			}
			#spalte-left .csc-frame-frame1 h1 {
				color: #FFFFFF;
				font-family: ArchitectsDaughterRegular, Arial, Helvetica, sans-serif;
				font-size: 0.813em;
				font-weight: normal;
			}
			#spalte-left .csc-frame-frame1 form {
				font-size: 0.750em;
			}
			#spalte-left .csc-frame-frame1 label { display: block; margin-top: 5px; }
			#spalte-left .csc-frame-frame1 input { padding: 2px; width: 151px; font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif; border: solid 1px #FFFFFF; }
			#spalte-left .csc-frame-frame1 #message { width: 153px; height: 80px; padding: 2px; font-size: 1.063em;  border: solid 1px #FFFFFF; font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif; }
			#spalte-left .csc-frame-frame1 .tx-guestbook-submit { border: solid 1px #f3f4f4; margin-top: 5px; }
			#spalte-left .csc-frame-frame1 .tx-guestbook-form-error .error { font-size: 0.750em; color: #000000; background-color: #FFDDDD; display: block; padding: 3px; border: solid 1px #FF0000; text-align: center; }
			#spalte-left .csc-frame-frame1 .tx-guestbook-submit { width: 100px; margin-top: 10px; }
			
			/*Facebook Like unter Menü*/
			#facebook { margin-top: 10px; position: relative; }
			#facebook .fbpagelink img {
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				-ms-border-radius: 5px;
				border-radius: 5px;
				behavior: url(/fileadmin/template/css3IE/PIE.htc);
			}
			#facebook .likearea {
				position: absolute;
				left: 30px;
				top: 0px;
			}
			
			/*Pinnwand Ausgabe*/
			.tx-guestbook-header {
				border-bottom: solid 1px #97bf0d;
				width: 100%;
				font-weight: bold; color: #97bf0d;
				margin-bottom: -8px;
			}
				.tx-guestbook-header .tx-gb-date {
					text-align: right;
					float: right;
				}
			.tx-gb-comment { margin-left: 40px; }
			.tx-gb-antwort { font-weight: bold; color: #97bf0d; text-decoration: underline; margin-bottom: -10px; }
			
		#main-content {
			width: 678px;
			padding: 12px 20px 10px 28px;
			width: 630px;
			min-height: 160px;
			float: left;
			background-color: #f3f4f4;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			behavior: url(/fileadmin/template/css3IE/PIE.htc);
			color: #6a6a6a;
			font-size: 0.813em;
			font-size: 0.875em;
			text-align: justify;
		}
			#main-content h1 {
				font-family: ArchitectsDaughterRegular, Arial, Helvetica, sans-serif;
				margin: 0px;
				margin-bottom: -10px;
				padding: 0px;
				color: #97bf0d;
				font-weight: normal;
			}
			#main-content .csc-textpic-intext-right .csc-textpic-imagewrap {
				padding-left: 20px;
			}
			#main-content .csc-default { clear: both; }
			/*Style für layout-120 = Team Seite links */
			#main-content .layout-120 {
				width: 375px;
				height: 143px;
				float: left;
				margin: 0px;
				padding: 0px;				
				margin-bottom: 20px;				
			}
			#main-content .layout-120 p { padding: 0px; margin: 0px; margin-bottom: 12px; }
			/*Style für layout-130 = Team Seite rechts */
			#main-content .layout-130 {
				width: 233px;
				float: right;
				height: 143px;
				background-image: url(images/linie-team.jpg);
				background-position: left top;
				background-repeat: no-repeat;
				padding-left: 22px;
				clear: none;
				color: #000000;
				font-size: 0.938em;
				text-align: left;
			}
			#main-content .layout-130 p { padding: 0px; margin: 0px; margin-bottom: 12px; }
			
			/*Style für layout-140 = Aktionsartikel */
			#main-content .layout-140 { margin-top: 20px; }
			#main-content .layout-140 h1 {
				font-size: 1em;
				border-bottom: solid 1px #97bf0d;
				margin-bottom: 0px;
			}
			#main-content .layout-140 b { font-size: 1.125em; }
			
			/*Kontaktformular*/
			#c32 fieldset { border: none; }
			#c32 label { display: block; margin-top: 10px; }
			#c32 input, textarea {
				border: solid 1px #97bf0d;
				font-family: "Century Gothic","Apple Gothic",AppleGothic,"URW Gothic L","Avant Garde",Futura,sans-serif;
				padding: 2px;
				width: 350px;
			}
			#c32 input[type=submit] { 
				width: 100px;
				margin-top: 10px;
				margin-left: 255px;
				margin-bottom: 1px;
				background-color: #e3e3e3;
			}
			#c32 input[type=submit]:hover { background-color: #FFFFFF; }
			#c32 input[type=submit]:active { margin-left: 256px; margin-top: 11px; margin-bottom: 0px; }
			
			/*NEWS List*/
			.news-list-item {
				margin-top: 25px;
			}
			.news-item-top {
				border-bottom: solid 1px #97bf0d;
				font-family: ArchitectsDaughterRegular, Arial, Helvetica, sans-serif;
				font-weight: normal;
				color: #97bf0d;
				margin-bottom: -10px;
			}
			.news-item-title { margin-left: 5px; }
			.news-list-item-more { margin-top: -5px; }
			
			/*News LATEST - Ein Eintrag Startseite*/
			.latest-title {
				margin-top: 10px;
				margin-bottom: -11px;
			}
			
			/*News SINGLE*/
			.news-single-rightbox { float: right; }
			.news-single-backlink { border-top: solid 1px #97bf0d; margin-top: 20px; }
.clear {
	clear: both;
	height: 0px;
}


/*################### RESPONSIVE LAYOUT ANPASSUNGEN ##################*/

@media screen and (max-width: 980px) {
	#container {
		width: 96%;
		padding: 0px 2%;
		margin: 0px auto;
		position: relative;
	}
	
	#mainmenu ul li a { padding: 0px 8px; }
	 
	#slider {
		overflow: hidden;
		
		padding: 1.612903225806452%;
		width: 96.7741935483871%;

		height: auto;
	}
	#slider img {
		width: 100%;
		height: auto;
		margin-top: 0px;
	}
	
	#slider .nivo-controlNav { display: none; }
	
	#inhalt #content-left,
	#inhalt #content-middle,
	#inhalt #content-right {		
		width: 32%;
		overflow: hidden;
	}
	#inhalt #content-middle { margin: 0px 2%; }
	
	#inhalt #content-left .csc-default,
	#inhalt #content-middle .csc-default,
	#inhalt #content-right .csc-default {
		width: 96%;
		padding: 2%;
	}
	
	
	#inhalt #spalte-left {		
		width: 20.96774193548387%;
		padding: 0px;
		overflow: hidden;
		margin-right: 0px;
	}
		#spalte-left #submenu ul { margin-left: 20px; }

	#inhalt #main-content {	
		width: 74.19354838709677%;
		padding: 1.612903225806452%;
		float: right;
		overflow: hidden;
	}
	
	#inhalt #main-content .csc-textpic-imagewrap { max-width: 100% !important; }
	#inhalt #main-content img { max-width: 100% !important; height: auto; }
	
	/*Übersichtsseite bei Produkte*/
		#inhalt #main-content #inpagenavi {
			list-style: none;
			list-style-image: none;
			list-style-type: none;
			margin: 0px;
			padding: 0px;
			margin-left: -15px;
			
			margin-left: 0;
		}
		#inhalt #main-content #inpagenavi li {			
			box-sizing: border-box;
			
			width: 31%;
			margin-left: 1%;
			margin-right: 1%;
		}
		#inhalt #main-content #inpagenavi li a {
			width: 100%;
		}
		#inhalt #main-content #inpagenavi li .subtitle {
			width: 100%;
		}
	
	
	#footer {
		width: 100%;
	}
	#footer .csc-default {
		width: 32%;
		margin-left: 2%;
	}
	/*Footer, 3.spalte*/
	#footer #c8.csc-default, #footer #c17.csc-default { width: 270px; position: relative; width: 30%; }
	
	#footer .fblbox {
		width: 120px;
		height: 20px;
		overflow: hidden;
		position: absolute;
		top: 58px;
		left: 90px;
	}
}

@media screen and (max-width: 800px) {
	#login { display: none; }
	

	#header { height: auto; padding-bottom: 0px;}
	#mainmenu { display: none; }
	#selectmenu { 
		display: block;
		width: 100%;
	}
	#selectmenu select { width: 100%; margin-top: 10px; margin-bottom: 15px; padding: 4px; height: 30px; } 


	
	#inhalt #content-left,
	#inhalt #content-middle,
	#inhalt #content-right {		
		width: 100%;
		margin-left: 0%;
		float: none;
		margin-top: 15px;
	}
	
	
	#content-left .layout-100, #content-middle .layout-100, #content-middle #c28, #content-right .layout-100 { height: auto; }
	#content-left .layout-100 a, #content-middle .layout-100 a, #content-middle #c28 a, #content-right .layout-100 a,
	#content-middle .csc-default a {
		position: relative; 
		margin-top: 15px;
		left: auto;
		bottom: auto;
		height: 35px;
		line-height: 35px;
	}
	
	
	#inhalt #content-left .csc-default,
	#inhalt #content-middle .csc-default,
	#inhalt #content-right .csc-default {
		min-height: inherit;
	}
	
		#inhalt #main-content #inpagenavi li {					
			width: 48%;
			margin-left: 1%;
			margin-right: 1%;
		}
		#inhalt #main-content #inpagenavi li img { min-width: 100%; height: auto; }
		
		
	/*Subpages*/
	#inhalt #spalte-left {
		width: 100%;
		float: none;
	}
		#spalte-left #submenu ul { margin: 0px; }
		#spalte-left #submenu ul li {
			width: 46%;
			margin: 2%;
			display: inline-block;
		}
		#spalte-left #submenu ul li a { 
			display: block; 
			border: solid 1px #FFF;
			padding: 0px 5px;
			text-align: center;
			
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
		}
	
	
	#inhalt #main-content {
		width: 96%;
		padding: 2%;
		float: none;
		margin-top: 15px;
	}	
}

@media screen and (max-width: 700px) {
	#logo img {	width: 200px; }

	#inhalt #main-content { overflow: hidden; }

	#main-content input,
	#main-content textarea { width: 100%; max-width: 100%; }
	#c37 input[type="submit"] { margin-left: 0px; }

	#footer .csc-default {
		width: 96%;
		margin-left: 0;
		float: none;
		padding:1px 2%;
		margin: 0px;
	}
	/*Footer, 3.spalte*/
	#footer #c8.csc-default, #footer #c17.csc-default { width:100%; position: relative; }
	
	#footer .fblbox {
		display: none;
	}	
}
@media screen and (max-width: 700px) {
	#main-content h1 { font-size: 1.750em; }